<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven JBoss Plug-in</title>
    <author email="vmassol@apache.org">Vincent Massol</author>
  </properties>

  <body>
    <section name="Maven JBoss Plug-in">
      <p>
        This is a plugin for creating a packaged JBoss server 
        configuration zip. It supports static and dynamic 
        deployment of J2EE modules. The dynamic deployment is
        implemented using JMX.
      </p>
    </section>
    <section name="News">
      <table>
        <tr>
          <th>Date</th>
          <th>Description</th>
        </tr>
        <tr>
          <td>18 Aug 2003</td>
          <td>
            Release of version 1.2. Read the
            <a href="http://cvs.apache.org/viewcvs.cgi/maven/src/plugins-build/jboss/announcements/1.2.ann?rev=1.1&amp;content-type=text/vnd.viewcvs-markup">announcement</a>.
          </td>
        </tr>
        <tr>
          <td>17 Jun 2003</td>
          <td>
            Release of version 1.1. Read the
            <a href="http://cvs.apache.org/viewcvs.cgi/maven/src/plugins-build/jboss/announcements/1.1.ann?rev=1.1&amp;content-type=text/vnd.viewcvs-markup">announcement</a>.
          </td>
        </tr>
        <tr>
          <td>08 Apr 2003</td>
          <td>
            Release of version 1.0. Read the
            <a href="http://cvs.apache.org/viewcvs.cgi/maven/src/plugins-build/jboss/announcements/1.0.ann?rev=1.2&amp;content-type=text/vnd.viewcvs-markup">announcement</a>.
          </td>
        </tr>
      </table>
    </section>

 </body>
</document>
